Index: src/modules.c
===================================================================
RCS file: /cvsroot/ircd-ratbox/src/modules.c,v
retrieving revision 7.143
diff -b -u -r7.143 modules.c
--- src/modules.c	22 Mar 2004 22:59:59 -0000	7.143
+++ src/modules.c	19 Aug 2004 22:16:38 -0000
@@ -221,7 +221,7 @@
 {
 	int i;
 
-	for (i = 0; i < num_mods; i++)
+	for(i = 0; i < num_mods; i++)
 	{
 		if(!irccmp(modlist[i]->name, name))
 			return i;
@@ -257,12 +257,13 @@
 		return;
 	}
 
-	while ((ldirent = readdir(system_module_dir)) != NULL)
+	while((ldirent = readdir(system_module_dir)) != NULL)
 	{
         	len = strlen(ldirent->d_name);
-		if((len > 3) && !strcmp(ldirent->d_name+len-3, SHARED_SUFFIX))
+		if((len > 3) && !strcmp(ldirent->d_name + len - 3, SHARED_SUFFIX))
                 {
-		 	(void) ircsnprintf(module_fq_name, sizeof(module_fq_name), "%s/%s", AUTOMODPATH, ldirent->d_name);
+			(void) ircsnprintf(module_fq_name, sizeof(module_fq_name), "%s/%s",
+					   AUTOMODPATH, ldirent->d_name);
 		 	(void) load_a_module(module_fq_name, warn, 0);
                 }
 
@@ -283,7 +284,7 @@
 	int i;
 
 
-	for (i = 0; core_module_table[i]; i++)
+	for(i = 0; core_module_table[i]; i++)
 	{
 		ircsnprintf(module_name, sizeof(module_name), "%s/%s%s", MODPATH,
 			    core_module_table[i], SHARED_SUFFIX);
@@ -349,8 +350,7 @@
 
 	if(!IsOperAdmin(source_p))
 	{
-		sendto_one(source_p, form_str(ERR_NOPRIVS),
-			   me.name, source_p->name, "admin");
+		sendto_one(source_p, form_str(ERR_NOPRIVS), me.name, source_p->name, "admin");
 		return 0;
 	}
 
@@ -382,8 +382,7 @@
 
 	if(!IsOperAdmin(source_p))
 	{
-		sendto_one(source_p, form_str(ERR_NOPRIVS),
-			   me.name, source_p->name, "admin");
+		sendto_one(source_p, form_str(ERR_NOPRIVS), me.name, source_p->name, "admin");
 		return 0;
 	}
 
@@ -425,8 +424,7 @@
 
 	if(!IsOperAdmin(source_p))
 	{
-		sendto_one(source_p, form_str(ERR_NOPRIVS),
-			   me.name, source_p->name, "admin");
+		sendto_one(source_p, form_str(ERR_NOPRIVS), me.name, source_p->name, "admin");
 		return 0;
 	}
 
@@ -470,12 +468,11 @@
 
 	if(!IsOperAdmin(source_p))
 	{
-		sendto_one(source_p, form_str(ERR_NOPRIVS),
-			   me.name, source_p->name, "admin");
+		sendto_one(source_p, form_str(ERR_NOPRIVS), me.name, source_p->name, "admin");
 		return 0;
 	}
 
-	for (i = 0; i < num_mods; i++)
+	for(i = 0; i < num_mods; i++)
 	{
 		if(parc > 1)
 		{
@@ -509,15 +506,14 @@
 
 	if(!IsOperAdmin(source_p))
 	{
-		sendto_one(source_p, form_str(ERR_NOPRIVS),
-			   me.name, source_p->name, "admin");
+		sendto_one(source_p, form_str(ERR_NOPRIVS), me.name, source_p->name, "admin");
 		return 0;
 	}
 
 	sendto_one(source_p, ":%s NOTICE %s :Reloading all modules", me.name, parv[0]);
 
 	modnum = num_mods;
-	while (num_mods)
+	while(num_mods)
 		unload_one_module(modlist[0]->name, 0);
 
 	load_all_modules(0);
@@ -723,21 +719,21 @@
 			if(mheader->mapi_command_list)
 			{
 				struct Message **m;
-				for (m = mheader->mapi_command_list; *m; ++m)
+				for(m = mheader->mapi_command_list; *m; ++m)
 					mod_del_cmd(*m);
 			}
 
 			if(mheader->mapi_hook_list)
 			{
 				mapi_hlist_av1 *m;
-				for (m = mheader->mapi_hook_list; m->hapi_name; ++m)
+				for(m = mheader->mapi_hook_list; m->hapi_name; ++m)
 					hook_del_event(m->hapi_name);
 			}
 
 			if(mheader->mapi_hfn_list)
 			{
 				mapi_hfn_list_av1 *m;
-				for (m = mheader->mapi_hfn_list; m->hapi_name; ++m)
+				for(m = mheader->mapi_hfn_list; m->hapi_name; ++m)
 					hook_del_hook(m->hapi_name, m->fn);
 			}
 
@@ -845,21 +841,21 @@
 			if(mheader->mapi_command_list)
 			{
 				struct Message **m;
-				for (m = mheader->mapi_command_list; *m; ++m)
+				for(m = mheader->mapi_command_list; *m; ++m)
 					mod_add_cmd(*m);
 			}
 
 			if(mheader->mapi_hook_list)
 			{
 				mapi_hlist_av1 *m;
-				for (m = mheader->mapi_hook_list; m->hapi_name; ++m)
+				for(m = mheader->mapi_hook_list; m->hapi_name; ++m)
 					hook_add_event(m->hapi_name, m->hapi_id);
 			}
 
 			if(mheader->mapi_hfn_list)
 			{
 				mapi_hfn_list_av1 *m;
-				for (m = mheader->mapi_hfn_list; m->hapi_name; ++m)
+				for(m = mheader->mapi_hfn_list; m->hapi_name; ++m)
 					hook_add_hook(m->hapi_name, m->fn);
 			}
 
Index: src/newconf.c
===================================================================
RCS file: /cvsroot/ircd-ratbox/src/newconf.c,v
retrieving revision 7.156.2.1
diff -b -u -r7.156.2.1 newconf.c
--- src/newconf.c	3 Aug 2004 20:39:51 -0000	7.156.2.1
+++ src/newconf.c	19 Aug 2004 22:16:39 -0000
@@ -188,11 +188,9 @@
 
 	if(ServerInfo.sid[0] == '\0')
 	{
-		if(!IsDigit(sid[0]) || !IsIdChar(sid[1]) ||
-		   !IsIdChar(sid[2]) || sid[3] != '\0')
+		if(!IsDigit(sid[0]) || !IsIdChar(sid[1]) || !IsIdChar(sid[2]) || sid[3] != '\0')
 		{
-			conf_report_error("Ignoring serverinfo::sid "
-					  "-- bogus sid.");
+			conf_report_error("Ignoring serverinfo::sid " "-- bogus sid.");
 			return;
 		}
 
@@ -357,8 +355,7 @@
 static void
 conf_set_log_fname_killlog(void *data)
 {
-	strlcpy(ConfigFileEntry.fname_killlog, data,
-		sizeof(ConfigFileEntry.fname_klinelog));
+	strlcpy(ConfigFileEntry.fname_killlog, data, sizeof(ConfigFileEntry.fname_klinelog));
 }
 
 static void
@@ -376,15 +373,13 @@
 static void
 conf_set_log_fname_operspylog(void *data)
 {
-	strlcpy(ConfigFileEntry.fname_operspylog, data,
-		sizeof(ConfigFileEntry.fname_operspylog));
+	strlcpy(ConfigFileEntry.fname_operspylog, data, sizeof(ConfigFileEntry.fname_operspylog));
 }
 
 static void
 conf_set_log_fname_ioerrorlog(void *data)
 {
-	strlcpy(ConfigFileEntry.fname_ioerrorlog, data,
-		sizeof(ConfigFileEntry.fname_ioerrorlog));
+	strlcpy(ConfigFileEntry.fname_ioerrorlog, data, sizeof(ConfigFileEntry.fname_ioerrorlog));
 }
 
 struct mode_table
@@ -486,7 +481,7 @@
 {
 	int i;
 
-	for (i = 0; tab[i].name; i++)
+	for(i = 0; tab[i].name; i++)
 	{
 		if(strcmp(tab[i].name, name) == 0)
 			return tab[i].mode;
@@ -498,7 +493,7 @@
 static void
 set_modes_from_table(int *modes, const char *whatis, struct mode_table *tab, conf_parm_t * args)
 {
-	for (; args; args = args->next)
+	for(; args; args = args->next)
 	{
 		int mode;
 
@@ -828,7 +823,7 @@
 conf_set_listen_port(void *data)
 {
 	conf_parm_t *args = data;
-	for (; args; args = args->next)
+	for(; args; args = args->next)
 	{
 		if((args->type & CF_MTYPE) != CF_INT)
 		{
@@ -842,7 +837,8 @@
 #ifdef IPV6
 			add_listener(args->v.number, listener_address, AF_INET6);
 #endif
-                } else
+		}
+		else
                 {
 			int family;
 #ifdef IPV6
@@ -1005,7 +1001,7 @@
 	{
 		*p = '\0';
 		user = data;
-		host = p+1;
+		host = p + 1;
 
 		if(EmptyString(user))
 		{
@@ -1125,15 +1121,13 @@
 
 	if(!IsChannelName(name))
 	{
-		conf_report_error("Ignoring channel resv %s -- invalid channel name.",
-					name);
+		conf_report_error("Ignoring channel resv %s -- invalid channel name.", name);
 		return;
 	}
 
 	if(hash_find_resv(name))
 	{
-		conf_report_error("Ignoring channel resv %s -- already resvd.",
-					name);
+		conf_report_error("Ignoring channel resv %s -- already resvd.", name);
 		return;
 	}
 
@@ -1155,15 +1149,13 @@
 
 	if(!clean_resv_nick(name))
 	{
-		conf_report_error("Ignoring nick resv %s -- invalid nick.",
-					name);
+		conf_report_error("Ignoring nick resv %s -- invalid nick.", name);
 		return;
 	}
 	
 	if(find_nick_resv(name))
 	{
-		conf_report_error("Ignoring nick resv %s -- already resvd.",
-					name);
+		conf_report_error("Ignoring nick resv %s -- already resvd.", name);
 		return;
 	}
 
@@ -1305,10 +1297,9 @@
 static void
 conf_set_connect_vhost(void *data)
 {
-	if(inetpton_sock(data, (struct sockaddr *)&yy_server->my_ipnum) <= 0)
+	if(inetpton_sock(data, (struct sockaddr *) &yy_server->my_ipnum) <= 0)
 	{
-		conf_report_error("Invalid netmask for server vhost (%s)",
-		    		  (char *) data);
+		conf_report_error("Invalid netmask for server vhost (%s)", (char *) data);
 		return;
 	}
 
@@ -1589,8 +1580,7 @@
 
 	if(find_xline(yy_aconf->name, 0) != NULL)
 	{
-		conf_report_error("Ignoring gecos block %s -- already xlined.",
-					yy_aconf->name);
+		conf_report_error("Ignoring gecos block %s -- already xlined.", yy_aconf->name);
 		free_conf(yy_aconf);
 		yy_aconf = NULL;
 		return 0;
@@ -1757,7 +1747,7 @@
 			("There is a line in the example conf that will kill your server if not removed.");
 		conf_report_error
 			("Consider actually reading/editing the conf file, and removing this line.");
-		if (!testing_conf)
+		if(!testing_conf)
 			exit(0);
 	}
 }
@@ -1786,8 +1776,7 @@
 static void
 conf_set_general_kline_reason(void *data)
 {
-	strlcpy(ConfigFileEntry.kline_reason, data,
-			sizeof(ConfigFileEntry.kline_reason));
+	strlcpy(ConfigFileEntry.kline_reason, data, sizeof(ConfigFileEntry.kline_reason));
 	
 }
 
@@ -2251,14 +2240,15 @@
 	ircvsnprintf(msg, IRCD_BUFSIZE, fmt, ap);
 	va_end(ap);
 
-	if (testing_conf)
+	if(testing_conf)
 	{
 		fprintf(stderr, "\"%s\", line %d: %s\n", current_file, lineno + 1, msg);
 		return;
 	}
 
 	ilog(L_MAIN, "\"%s\", line %d: %s", current_file, lineno + 1, msg);
-	sendto_realops_flags(UMODE_ALL, L_ALL, "\"%s\", line %d: %s", current_file, lineno + 1, msg);
+	sendto_realops_flags(UMODE_ALL, L_ALL, "\"%s\", line %d: %s", current_file, lineno + 1,
+			     msg);
 }
 
 int
@@ -2515,8 +2505,7 @@
 	add_conf_item("connect", "hub_mask", CF_QSTRING, conf_set_connect_hub_mask);
 	add_conf_item("connect", "leaf_mask", CF_QSTRING, conf_set_connect_leaf_mask);
 	add_conf_item("connect", "class", CF_QSTRING, conf_set_connect_class);
-	add_conf_item("connect", "flags", CF_STRING | CF_FLIST,
-			conf_set_connect_flags);
+	add_conf_item("connect", "flags", CF_STRING | CF_FLIST, conf_set_connect_flags);
 
 	add_top_conf("kill", conf_begin_kill, conf_end_kill);
 	add_conf_item("kill", "user", CF_QSTRING, conf_set_kill_user);
@@ -2553,18 +2542,14 @@
 	add_conf_item("general", "ts_warn_delta", CF_TIME, conf_set_general_ts_warn_delta);
 	add_conf_item("general", "ts_max_delta", CF_TIME, conf_set_general_ts_max_delta);
 	add_conf_item("general", "kline_with_reason", CF_YESNO, conf_set_general_kline_with_reason);
-	add_conf_item("general", "kline_reason", CF_QSTRING,
-		      conf_set_general_kline_reason);
-	add_conf_item("general", "kline_delay", CF_TIME,
-		      conf_set_general_kline_delay);
+	add_conf_item("general", "kline_reason", CF_QSTRING, conf_set_general_kline_reason);
+	add_conf_item("general", "kline_delay", CF_TIME, conf_set_general_kline_delay);
 	add_conf_item("general", "warn_no_nline", CF_YESNO, conf_set_general_warn_no_nline);
-	add_conf_item("general", "nick_delay", CF_TIME,
-			conf_set_general_nick_delay);
+	add_conf_item("general", "nick_delay", CF_TIME, conf_set_general_nick_delay);
 	add_conf_item("general", "non_redundant_klines", CF_YESNO,
 		      conf_set_general_non_redundant_klines);
 	add_conf_item("general", "dots_in_ident", CF_INT, conf_set_general_dots_in_ident);
-	add_conf_item("general", "stats_e_disabled", CF_YESNO,
-			conf_set_general_stats_e_disabled);
+	add_conf_item("general", "stats_e_disabled", CF_YESNO, conf_set_general_stats_e_disabled);
 	add_conf_item("general", "stats_c_oper_only", CF_YESNO, conf_set_general_stats_c_oper_only);
 	add_conf_item("general", "stats_y_oper_only", CF_YESNO, conf_set_general_stats_y_oper_only);
 	add_conf_item("general", "stats_h_oper_only", CF_YESNO, conf_set_general_stats_h_oper_only);
@@ -2575,7 +2560,8 @@
 	add_conf_item("general", "stats_i_oper_only", CF_STRING,
 		      conf_set_general_stats_i_oper_only);
 	add_conf_item("general", "map_oper_only", CF_YESNO, conf_set_general_map_oper_only);
-	add_conf_item("general", "operspy_admin_only", CF_YESNO, conf_set_general_operspy_admin_only);
+	add_conf_item("general", "operspy_admin_only", CF_YESNO,
+		      conf_set_general_operspy_admin_only);
 	add_conf_item("general", "pace_wait", CF_TIME, conf_set_general_pace_wait);
 	add_conf_item("general", "pace_wait_simple", CF_TIME, conf_set_general_pace_wait_simple);
 	add_conf_item("general", "short_motd", CF_YESNO, conf_set_general_short_motd);
Index: src/packet.c
===================================================================
RCS file: /cvsroot/ircd-ratbox/src/packet.c,v
retrieving revision 7.130.2.2
diff -b -u -r7.130.2.2 packet.c
--- src/packet.c	4 Aug 2004 00:21:17 -0000	7.130.2.2
+++ src/packet.c	19 Aug 2004 22:16:39 -0000
@@ -58,7 +58,7 @@
 	{
 		int i = 0;
 
-		for (;;)
+		for(;;)
 		{
 			/* rate unknown clients at MAX_FLOOD per loop */
 			if(i >= MAX_FLOOD)
@@ -88,9 +88,10 @@
 
 	if(IsAnyServer(client_p) || IsExemptFlood(client_p))
 	{
-		while (!IsAnyDead(client_p) && (dolen = linebuf_get(&client_p->localClient->buf_recvq,
-					   readBuf, READBUF_SIZE, LINEBUF_COMPLETE,
-					   LINEBUF_PARSED)) > 0)
+		while(!IsAnyDead(client_p)
+		      && (dolen =
+			  linebuf_get(&client_p->localClient->buf_recvq, readBuf, READBUF_SIZE,
+				      LINEBUF_COMPLETE, LINEBUF_PARSED)) > 0)
 		{
 			client_dopacket(client_p, readBuf, dolen);
 		}
@@ -105,7 +106,7 @@
 		 * messages in this loop, we simply drop out of the loop prematurely.
 		 *   -- adrian
 		 */
-		for (;;)
+		for(;;)
 		{
 			/* This flood protection works as follows:
 			 *
@@ -122,14 +123,16 @@
 			 */
 			if(checkflood)
 			{
-				if(client_p->localClient->sent_parsed >= client_p->localClient->allow_read)
+				if(client_p->localClient->sent_parsed >=
+				   client_p->localClient->allow_read)
 					break;
 			}
 
 			/* allow opers 4 times the amount of messages as users. why 4?
 			 * why not. :) --fl_
 			 */
-			else if(client_p->localClient->sent_parsed >= (4 * client_p->localClient->allow_read))
+			else if(client_p->localClient->sent_parsed >=
+				(4 * client_p->localClient->allow_read))
 				break;
 
 			dolen = linebuf_get(&client_p->localClient->
@@ -249,9 +252,9 @@
 		reply->command = tmp[0];
 	}
 
-	for (replydef = slinkrpltab; replydef->handler; replydef++)
+	for(replydef = slinkrpltab; replydef->handler; replydef++)
 	{
-		if((int)replydef->replyid == reply->command)
+		if((int) replydef->replyid == reply->command)
 			break;
 	}
 
Index: src/parse.c
===================================================================
RCS file: /cvsroot/ircd-ratbox/src/parse.c,v
retrieving revision 7.182
diff -b -u -r7.182 parse.c
--- src/parse.c	24 Jun 2004 23:10:43 -0000	7.182
+++ src/parse.c	19 Aug 2004 22:16:40 -0000
@@ -53,7 +53,7 @@
 
 static void do_numeric(char[], struct Client *, struct Client *, int, char **);
 
-static int handle_command(struct Message *, struct Client *, struct Client *, int, const char**);
+static int handle_command(struct Message *, struct Client *, struct Client *, int, const char **);
 
 static int cmd_hash(const char *p);
 static struct Message *hash_parse(const char *);
@@ -72,7 +72,7 @@
 	int x = 1;
 
 	parv[x] = NULL;
-	while (*buf == ' ')	/* skip leading spaces */
+	while(*buf == ' ')	/* skip leading spaces */
 		buf++;
 	if(*buf == '\0')	/* ignore all-space args */
 		return x;
@@ -98,12 +98,12 @@
 			else
 				return x;
 		}
-		while (*buf == ' ')
+		while(*buf == ' ')
 			buf++;
 		if(*buf == '\0')
 			return x;
 	}
-	while (x < MAXPARA - 1);
+	while(x < MAXPARA - 1);
 
 	if(*p == ':')
 		p++;
@@ -133,7 +133,7 @@
 	if(IsAnyDead(client_p))
 		return;
 
-	for (ch = pbuffer; *ch == ' '; ch++)	/* skip spaces */
+	for(ch = pbuffer; *ch == ' '; ch++)	/* skip spaces */
 		/* null statement */ ;
 
 	para[0] = from->name;
@@ -174,7 +174,7 @@
 				return;
 			}
 		}
-		while (*ch == ' ')
+		while(*ch == ' ')
 			ch++;
 	}
 
@@ -259,10 +259,11 @@
 		return;
 	}
 
-	if(handle_command(mptr, client_p, from, i, /* XXX discards const!!! */ (const char **)para) < -1)
+	if(handle_command(mptr, client_p, from, i,	/* XXX discards const!!! */
+			  (const char **) para) < -1)
 	{
 		char *p;
-		for (p = pbuffer; p <= end; p += 8)
+		for(p = pbuffer; p <= end; p += 8)
 		{
 			/* HACK HACK */
 			/* Its expected this nasty code can be removed
@@ -270,7 +271,7 @@
 			 */
 			if((unsigned long) (p + 8) > (unsigned long) end)
 			{
-				for (; p <= end; p++)
+				for(; p <= end; p++)
 				{
 					ilog(L_MAIN, "%02x |%c", p[0], p[0]);
 				}
@@ -298,7 +299,7 @@
  */
 static int
 handle_command(struct Message *mptr, struct Client *client_p,
-	       struct Client *from, int i, const char* hpara[MAXPARA])
+	       struct Client *from, int i, const char *hpara[MAXPARA])
 {
 	struct MessageEntry ehandler;
 	MessageHandler handler = 0;
@@ -335,8 +336,7 @@
 		{
 			sendto_one(client_p, form_str(ERR_NEEDMOREPARAMS),
 				   me.name, 
-				   EmptyString(client_p->name) ? "*" : client_p->name, 
-				   mptr->cmd);
+				   EmptyString(client_p->name) ? "*" : client_p->name, mptr->cmd);
 			if(MyClient(client_p))
 				return (1);
 			else
@@ -423,7 +423,7 @@
 
 	msgindex = cmd_hash(msg->cmd);
 
-	for (ptr = msg_hash_table[msgindex]; ptr; ptr = ptr->next)
+	for(ptr = msg_hash_table[msgindex]; ptr; ptr = ptr->next)
 	{
 		if(strcasecmp(msg->cmd, ptr->cmd) == 0)
 			return;	/* Its already added */
@@ -465,7 +465,7 @@
 
 	msgindex = cmd_hash(msg->cmd);
 
-	for (ptr = msg_hash_table[msgindex]; ptr; ptr = ptr->next)
+	for(ptr = msg_hash_table[msgindex]; ptr; ptr = ptr->next)
 	{
 		if(strcasecmp(msg->cmd, ptr->cmd) == 0)
 		{
@@ -495,7 +495,7 @@
 
 	msgindex = cmd_hash(cmd);
 
-	for (ptr = msg_hash_table[msgindex]; ptr; ptr = ptr->next)
+	for(ptr = msg_hash_table[msgindex]; ptr; ptr = ptr->next)
 	{
 		if(strcasecmp(cmd, ptr->cmd) == 0)
 			return (ptr->msg);
@@ -518,7 +518,7 @@
 {
 	int hash_val = 0;
 
-	while (*p)
+	while(*p)
 	{
 		hash_val += ((int) (*p) & 0xDF);
 		p++;
@@ -540,9 +540,9 @@
 	int i;
 	struct MessageHash *ptr;
 
-	for (i = 0; i < MAX_MSG_HASH; i++)
+	for(i = 0; i < MAX_MSG_HASH; i++)
 	{
-		for (ptr = msg_hash_table[i]; ptr; ptr = ptr->next)
+		for(ptr = msg_hash_table[i]; ptr; ptr = ptr->next)
 		{
 			s_assert(ptr->msg != NULL);
 			s_assert(ptr->cmd != NULL);
@@ -583,8 +583,7 @@
 				     source_p->name,
 				     source_p->username,
 				     source_p->host,
-				     source_p->from->name,
-				     get_server_name(client_p, SHOW_IP));
+				     source_p->from->name, get_server_name(client_p, SHOW_IP));
 	}
 }
 
@@ -604,8 +603,7 @@
 	 * #XX		is a SID (SQUIT)
 	 * meep.foo	is a server (SQUIT)
 	 */
-	if((IsDigit(lsender[0]) && slen == 3) || 
-	   (strchr(lsender, '.') != NULL))
+	if((IsDigit(lsender[0]) && slen == 3) || (strchr(lsender, '.') != NULL))
 	{
 		sendto_realops_flags(UMODE_DEBUG, L_ALL,
 				     "Unknown prefix (%s) from %s, Squitting %s",
@@ -613,8 +611,7 @@
 
 		sendto_one(client_p,
 			   ":%s SQUIT %s :(Unknown prefix (%s) from %s)",
-			   get_id(&me, client_p), lsender, 
-			   lbuffer, client_p->name);
+			   get_id(&me, client_p), lsender, lbuffer, client_p->name);
 	}
 	else
 		sendto_one(client_p, ":%s KILL %s :%s (Unknown Client)", 
@@ -662,7 +659,7 @@
 		char *t = buffer;	/* Current position within the buffer */
 		int i;
 		int tl;		/* current length of presently being built string in t */
-		for (i = 2; i < (parc - 1); i++)
+		for(i = 2; i < (parc - 1); i++)
 		{
 			tl = ircsprintf(t, " %s", parv[i]);
 			t += tl;
@@ -695,8 +692,7 @@
 			/* note, now we send PING on server connect, we can
 			 * also get ERR_NOSUCHSERVER..
 			 */
-			if(atoi(numeric) != ERR_NOSUCHNICK &&
-			   atoi(numeric) != ERR_NOSUCHSERVER)
+			if(atoi(numeric) != ERR_NOSUCHNICK && atoi(numeric) != ERR_NOSUCHSERVER)
 				sendto_realops_flags(UMODE_ALL, L_ADMIN,
 						     "*** %s(via %s) sent a %s numeric to me: %s",
 						     source_p->name,
@@ -717,8 +713,7 @@
 
 		/* Fake it for server hiding, if its our client */
 		sendto_one(target_p, ":%s %s %s%s", 
-			   get_id(source_p, target_p), numeric, 
-			   get_id(target_p, target_p), buffer);
+			   get_id(source_p, target_p), numeric, get_id(target_p, target_p), buffer);
 		return;
 	}
 	else if((chptr = find_channel(parv[1])) != NULL)
Index: src/patricia.c
===================================================================
RCS file: /cvsroot/ircd-ratbox/src/patricia.c,v
retrieving revision 7.21.6.2
diff -b -u -r7.21.6.2 patricia.c
--- src/patricia.c	6 Aug 2004 17:40:00 -0000	7.21.6.2
+++ src/patricia.c	19 Aug 2004 22:16:40 -0000
@@ -307,7 +307,7 @@
 		patricia_node_t **Xsp = Xstack;
 		patricia_node_t *Xrn = patricia->head;
 
-		while (Xrn)
+		while(Xrn)
 		{
 			patricia_node_t *l = Xrn->l;
 			patricia_node_t *r = Xrn->r;
@@ -395,7 +395,7 @@
 	addr = prefix_touchar(prefix);
 	bitlen = prefix->bitlen;
 
-	while (node->bit < bitlen)
+	while(node->bit < bitlen)
 	{
 
 		if(BIT_TEST(addr[node->bit >> 3], 0x80 >> (node->bit & 0x07)))
@@ -472,7 +472,7 @@
 	addr = prefix_touchar(prefix);
 	bitlen = prefix->bitlen;
 
-	while (node->bit < bitlen)
+	while(node->bit < bitlen)
 	{
 
 		if(node->prefix)
@@ -532,7 +532,7 @@
 	if(cnt <= 0)
 		return (NULL);
 
-	while (--cnt >= 0)
+	while(--cnt >= 0)
 	{
 		node = stack[cnt];
 #ifdef PATRICIA_DEBUG
@@ -595,7 +595,7 @@
 	bitlen = prefix->bitlen;
 	node = patricia->head;
 
-	while (node->bit < bitlen || node->prefix == NULL)
+	while(node->bit < bitlen || node->prefix == NULL)
 	{
 
 		if(node->bit < patricia->maxbits &&
@@ -641,7 +641,7 @@
 	/* find the first bit different */
 	check_bit = (node->bit < bitlen) ? node->bit : bitlen;
 	differ_bit = 0;
-	for (i = 0; i * 8 < check_bit; i++)
+	for(i = 0; i * 8 < check_bit; i++)
 	{
 		if((r = (addr[i] ^ test_addr[i])) == 0)
 		{
@@ -649,7 +649,7 @@
 			continue;
 		}
 		/* I know the better way, but for now */
-		for (j = 0; j < 8; j++)
+		for(j = 0; j < 8; j++)
 		{
 			if(BIT_TEST(r, (0x80 >> j)))
 				break;
@@ -666,7 +666,7 @@
 #endif /* PATRICIA_DEBUG */
 
 	parent = node->parent;
-	while (parent && parent->bit >= differ_bit)
+	while(parent && parent->bit >= differ_bit)
 	{
 		node = parent;
 		parent = node->parent;
@@ -931,10 +931,10 @@
 	void *ipptr = NULL;
 #ifdef IPV6
 	if(in->sa_family == AF_INET6)
-		ipptr = &((struct sockaddr_in6 *)in)->sin6_addr;	
+		ipptr = &((struct sockaddr_in6 *) in)->sin6_addr;
 	 else
 #endif
-		ipptr = &((struct sockaddr_in *)in)->sin_addr;
+		ipptr = &((struct sockaddr_in *) in)->sin_addr;
 	
 	prefix = New_Prefix(in->sa_family, ipptr, bitlen);
 
@@ -1021,17 +1021,19 @@
 #ifndef IPV6
 	len = 32;
 	family = AF_INET;
-	ipptr = &((struct sockaddr_in *)ip)->sin_addr;
+	ipptr = &((struct sockaddr_in *) ip)->sin_addr;
 #else
 	if(ip->sa_family == AF_INET6)
 	{
 		len = 128;
 		family = AF_INET6;
-		ipptr = &((struct sockaddr_in6 *)ip)->sin6_addr;
-	} else {
+		ipptr = &((struct sockaddr_in6 *) ip)->sin6_addr;
+	}
+	else
+	{
 		len = 32;
 		family = AF_INET;
-		ipptr = &((struct sockaddr_in *)ip)->sin_addr;
+		ipptr = &((struct sockaddr_in *) ip)->sin_addr;
 	}
 #endif
 	
Index: src/poll.c
===================================================================
RCS file: /cvsroot/ircd-ratbox/src/poll.c,v
retrieving revision 7.78
diff -b -u -r7.78 poll.c
--- src/poll.c	15 Jun 2004 03:15:00 -0000	7.78
+++ src/poll.c	19 Aug 2004 22:16:41 -0000
@@ -79,7 +79,7 @@
 poll_findslot(void)
 {
 	int i;
-	for (i = 0; i < MAXCONNECTIONS; i++)
+	for(i = 0; i < MAXCONNECTIONS; i++)
 	{
 		if(pollfd_list.pollfds[i].fd == -1)
 		{
@@ -131,7 +131,7 @@
 
 				/* update pollfd_list.maxindex here */
 				if(comm_index == pollfd_list.maxindex)
-					while (pollfd_list.maxindex >= 0 &&
+					while(pollfd_list.maxindex >= 0 &&
 					       pollfd_list.pollfds[pollfd_list.maxindex].fd == -1)
 						pollfd_list.maxindex--;
 			}
@@ -155,7 +155,7 @@
 {
 	int fd;
 
-	for (fd = 0; fd < MAXCONNECTIONS; fd++)
+	for(fd = 0; fd < MAXCONNECTIONS; fd++)
 	{
 		pollfd_list.pollfds[fd].fd = -1;
 	}
@@ -236,13 +236,14 @@
 		empty_count = 0;
 		ndelay = 0;
 	}
-	else {
-		ndelay = ++empty_count * 15000 ;
+	else
+	{
+		ndelay = ++empty_count * 15000;
 		if(ndelay > delay * 1000)
 			ndelay = delay * 1000;	
 	}
 	
-	for (;;)
+	for(;;)
 	{
 		/* XXX kill that +1 later ! -- adrian */
 		if(ndelay > 0)
@@ -264,7 +265,7 @@
 	if(num == 0)
 		return 0;
 	/* XXX we *could* optimise by falling out after doing num fds ... */
-	for (ci = 0; ci < pollfd_list.maxindex + 1; ci++)
+	for(ci = 0; ci < pollfd_list.maxindex + 1; ci++)
 	{
 		fde_t *F;
 		int revents;
@@ -292,4 +293,3 @@
 	}
 	return 0;
 }
-
Index: src/qio.c
===================================================================
RCS file: /cvsroot/ircd-ratbox/src/Attic/qio.c,v
retrieving revision 7.5
diff -b -u -r7.5 qio.c
--- src/qio.c	15 Mar 2004 17:58:08 -0000	7.5
+++ src/qio.c	19 Aug 2004 22:16:41 -0000
@@ -59,7 +59,7 @@
 ircd$ast_handler_write(int fd)
 {
 	fde_t *F = &fd_table[fd];
-	if (!F->write_handler)
+	if(!F->write_handler)
 		return 0;
 	F->write_handler(fd, F->write_data);
 	return 0;
@@ -70,7 +70,7 @@
 {
 	fde_t *F = &fd_table[fd];
 
-	if (!F->read_handler)
+	if(!F->read_handler)
 		return 0;
 
 	F->read_handler(fd, F->read_data);
@@ -82,28 +82,27 @@
 {
 	long status;
 
-	if (decc$get_sdc(fd) == 0)
+	if(decc$get_sdc(fd) == 0)
 		return;
 
 	status = sys$qiow(0, decc$get_sdc(fd), IO$_SETMODE | IO$M_WRTATTN,
 			  iosb, 0, 0, 0, 0, 0, 0, 0, 0);
-	if (!$VMS_STATUS_SUCCESS(status))
+	if(!$VMS_STATUS_SUCCESS(status))
 		sys$exit(status);
 
 	status = sys$qiow(0, decc$get_sdc(fd), IO$_SETMODE | IO$M_WRTATTN,
 			  iosb, 0, 0, ircd$ast_handler_write, fd, 0, 0, 0, 0);
-	if (!$VMS_STATUS_SUCCESS(status))
+	if(!$VMS_STATUS_SUCCESS(status))
 		sys$exit(status);
 }
 
 static void
 ircd$remove_ast_write(int fd)
 {
-	if (decc$get_sdc(fd) == 0)
+	if(decc$get_sdc(fd) == 0)
 		return;
 
-	sys$qiow(0, decc$get_sdc(fd), IO$_SETMODE | IO$M_WRTATTN,
-		 iosb, 0, 0, 0, 0, 0, 0, 0, 0);
+	sys$qiow(0, decc$get_sdc(fd), IO$_SETMODE | IO$M_WRTATTN, iosb, 0, 0, 0, 0, 0, 0, 0, 0);
 }
 
 static void
@@ -111,28 +110,27 @@
 {
 	long status;
 
-	if (decc$get_sdc(fd) == 0)
+	if(decc$get_sdc(fd) == 0)
 		return;
 
 	status = sys$qiow(0, decc$get_sdc(fd), IO$_SETMODE | IO$M_READATTN,
 			  iosb, 0, 0, 0, 0, 0, 0, 0, 0);
-	if (!$VMS_STATUS_SUCCESS(status))
+	if(!$VMS_STATUS_SUCCESS(status))
 		sys$exit(status);
 
 	status = sys$qiow(0, decc$get_sdc(fd), IO$_SETMODE | IO$M_READATTN,
 			  iosb, 0, 0, ircd$ast_handler_read, fd, 0, 0, 0, 0);
-	if (!$VMS_STATUS_SUCCESS(status))
+	if(!$VMS_STATUS_SUCCESS(status))
 		sys$exit(status);
 }
 
 static void
 ircd$remove_ast_read(int fd)
 {
-	if (decc$get_sdc(fd) == 0)
+	if(decc$get_sdc(fd) == 0)
 		return;
 
-	sys$qiow(0, decc$get_sdc(fd), IO$_SETMODE | IO$M_READATTN,
-		iosb, 0, 0, 0, 0, 0, 0, 0, 0);
+	sys$qiow(0, decc$get_sdc(fd), IO$_SETMODE | IO$M_READATTN, iosb, 0, 0, 0, 0, 0, 0, 0, 0);
 }
 
 /* XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX */
@@ -168,7 +166,7 @@
 
 	if(type & COMM_SELECT_READ)
 	{
-		if (handler)
+		if(handler)
 			ircd$install_ast_read(fd);
 		else
 			ircd$remove_ast_read(fd);
@@ -178,7 +176,7 @@
 	}
 	if(type & COMM_SELECT_WRITE)
 	{
-		if (handler)
+		if(handler)
 			ircd$install_ast_write(fd);
 		else
 			ircd$remove_ast_write(fd);
Index: src/reject.c
===================================================================
RCS file: /cvsroot/ircd-ratbox/src/reject.c,v
retrieving revision 1.25.2.1
diff -b -u -r1.25.2.1 reject.c
--- src/reject.c	3 Aug 2004 20:39:51 -0000	1.25.2.1
+++ src/reject.c	19 Aug 2004 22:16:41 -0000
@@ -62,7 +62,8 @@
 		 * ends up on the dead_list and the abort_list --fl
 		 */
 		if(!IsIOError(client_p))
-			sendto_one(client_p, "ERROR :Closing Link: %s (*** Banned (cache))", client_p->host);
+			sendto_one(client_p, "ERROR :Closing Link: %s (*** Banned (cache))",
+				   client_p->host);
 
  	  	close_connection(client_p);
         	SetDead(client_p);
@@ -117,7 +118,7 @@
 	if(ConfigFileEntry.reject_after_count == 0 || ConfigFileEntry.reject_ban_time == 0)
 		return;
 
-	if((pnode = match_ip(reject_tree, (struct sockaddr *)&client_p->localClient->ip)) != NULL)
+	if((pnode = match_ip(reject_tree, (struct sockaddr *) &client_p->localClient->ip)) != NULL)
 	{
 		rdata = pnode->data;
 		rdata->time = CurrentTime;
@@ -130,7 +131,8 @@
 		if(client_p->localClient->ip.ss_family == AF_INET6)
 			bitlen = 128;
 #endif
-		pnode = make_and_lookup_ip(reject_tree, (struct sockaddr *)&client_p->localClient->ip, bitlen);
+		pnode = make_and_lookup_ip(reject_tree,
+					   (struct sockaddr *) &client_p->localClient->ip, bitlen);
 		pnode->data = rdata = MyMalloc(sizeof(struct reject_data));
 		dlinkAddTail(pnode, &rdata->rnode, &reject_list);
 		rdata->time = CurrentTime;
@@ -149,7 +151,7 @@
 	   ConfigFileEntry.reject_duration == 0)
 		return 0;
 		
-	pnode = match_ip(reject_tree, (struct sockaddr *)&client_p->localClient->ip);
+	pnode = match_ip(reject_tree, (struct sockaddr *) &client_p->localClient->ip);
 	if(pnode != NULL)
 	{
 		rdata = pnode->data;
@@ -159,7 +161,8 @@
 		{
 			ServerStats->is_rej++;
 			SetReject(client_p);
-			comm_setselect(client_p->localClient->fd, FDLIST_NONE, COMM_SELECT_WRITE | COMM_SELECT_READ, NULL, NULL, 0);
+			comm_setselect(client_p->localClient->fd, FDLIST_NONE,
+				       COMM_SELECT_WRITE | COMM_SELECT_READ, NULL, NULL, 0);
 			SetClosing(client_p);
 			dlinkMoveNode(&client_p->localClient->tnode, &unknown_list, &delay_exit);
 			return 1;
@@ -169,7 +172,8 @@
 	return 0;
 }
 
-void flush_reject(void)
+void
+flush_reject(void)
 {
 	dlink_node *ptr, *next;
 	patricia_node_t *pnode;
